Endpoint Vulnerability

Ubuntu Security Notice USN-2168-1

Description

Python Imaging Library could be made to overwrite or expose files.

Affected Products

python-imaging - Python Imaging Library